<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    
	<default>
        <physics radius="0.52" width="0.42" mass="0.065" tireType="street" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
     </default>
	
	 <configurations>
        <configuration id="basic">
            <tire filename="Tapki.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.5" isCareWheel="false" tireTrackAtlasIndex="4" />
        </configuration>
       
    </configurations>
	
</wheel>
